Bug 63514 - Installer hangs when loading aix7xxx 6.2.1 on hyper threading system with more the 6 GB RAM
Installer hangs when loading aix7xxx 6.2.1 on hyper threading system with mor...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 06:48 EDT by Ernst-Heinrich Klaas
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ernst-Heinrich Klaas 2002-04-15 06:48:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
For new systems with "jackson technologie" (hyper threading) the 
Red Hat errata-kernel 2.4.9-31 is necessary.
This RHSA includes the driver aic7xxx vers 6.2.1, which causes 
problems with more than 6 GB RAM like 
  "INIT: Id 1 respawning too fast : disabled for 5 minutes"  
  or standstill after "Setting Hostname".
This problem did not occure with driver aic7xxx vers 6.2.4.
  
Fujitsu Siemens Computers recommend to integrate the driver
aic7xxx vers 6.2.4 into the next errata update.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install ( http://www.redhat.com/support/errata/RHSA-2002-028.html ) on a dual 
CPU hyper threading system with more the 6 GB RAM
2. Reboot 
3.
	

Actual Results:  Messages like "INIT: Id 1 respawning too fast : disabled for 5 
minutes" or standstill after "Setting Hostname".

Expected Results:  Normal boot 
( driver aic7xxx vers. 6.2.4 works fine ) 

Additional info:
Comment 1 Arjan van de Ven 2002-04-15 06:52:38 EDT
The default aic7xxx used by RHL 7.1 and 7.2 is 5.2.5
Is there a reason Fujitsu Siemens Computers modifies the default ?
Comment 2 Ernst-Heinrich Klaas 2002-04-16 06:35:44 EDT
The driver aic7xxx 5.2.x does not analyse the AIC configspace information 
regarding termination power or unused channel. This causes different scsi-
timeout errors.
( Adaptec recommends the driver aic7xxx 6.2.4 on its WEB page. )
Comment 3 Arjan van de Ven 2002-04-16 06:38:39 EDT
until 6.2.6 the driver didn't work on several series of cards (esp Dell
machines) though
Comment 4 Bugzilla owner 2004-09-30 11:39:30 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.